@charset "UTF-8";

.schedule-detail .monthly-navi {
  padding-bottom: 10px;
}
.schedule-detail .monthly-navi ul {
  text-align: center;
}
.schedule-detail .monthly-navi ul li {
  font-size: 12px;
  display: inline;
  border-left: 1px solid #9E9E9E;
  padding: 0 4px 0 5px;
}
.schedule-detail .monthly-navi ul li.first {
  border-left: none;
}
.schedule-detail .monthly-navi ul li a {
  color: black;
}
.schedule-detail .schedule h2 {
  font-size: 20px;
}
.schedule-detail h2 {
  font-size: 14px;
  font-weight: bold;
  line-height: 31px;
  padding-left: 15px;
  padding-bottom: 20px;
  width: 685px;
  height: 31px;
  background: url(/e/img/parkguide/monthly_stit_bg.gif) left top no-repeat;
}
.schedule-detail .schedule {
  margin-bottom: 45px;
}
.schedule-detail .schedule .notice {
  font-size: 12px;
  margin-bottom: 5px;
}
.schedule-detail .schedule table.hours-list {
  border: 1px solid #CCC;
  border-collapse: collapse;
  width: 698px;
}
.schedule-detail .schedule table.hours-list th, .schedule-detail .schedule table.hours-list td {
  font-size: 12px;
  border: 1px solid #CCC;
  text-align: center;
}
.schedule-detail .schedule table.hours-list td {
  padding: 8px 0;
}
.schedule-detail .schedule table.hours-list td.day {
  width: 166px;
}
.schedule-detail .schedule table.hours-list td.day strong {
  font-weight: bold;
	padding-right:5px;
}
.schedule-detail .schedule table.hours-list td.time {
  font-weight: bold;
}
.schedule-detail .schedule table.hours-list tr.holiday td {
  background: #FFF0F6;
}
.schedule-detail .schedule table.hours-list tr.holiday td.day {
  background: #FFE0ED;
}
.schedule-detail .schedule table.hours-list tr.weekday td.day {
  background: #F9FFE0;
}
